@charset "utf-8";
img {
	border: none;
}
html {
	height: 100%;
	background: #D3C088;
}
body {
	position: relative;
}
body  {
	font: 18px "Arial", Times, serif;
	background: url(data/images/site/pion.png) repeat-x top left transparent;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
#container {
	min-width: 1000px;
	min-height: 100%;
	text-align: center;
	background: url(data/images/site/tlostopki.png) repeat-x bottom center transparent;
}
#container .wrapper {
	background: url(data/images/site/main.jpg) no-repeat center top transparent;
}
#container .content {
	width: 1000px;
	text-align: center;
	margin: 0 auto;
	position: relative;
	background: url(data/images/site/bottom-cat.jpg) no-repeat center bottom transparent;
}



#header {
	height: 415px;
	position: relative;
	background: url(../images/site/main-top.png) no-repeat center bottom transparent;
}
#header h1 a{
	display: block;
	height: 100px;
	width: 300px;
}

#header h1 {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 50px;
	top: 50px;
}
#header h1 .locale {
	font-size: 17px;
	text-align:center;
	color:#623714;
}
#header h1 .locale a {
	font-size: 17px;
	color:#391E08;
	text-decoration: none;
}
#menu {
	float: left;
	width: 250px;
	padding: 0 0 0 0px;
	margin: 40px 0 200px 0;
	position: relative;
	z-index:10;

}


#menu ul.menu {
	margin: 0px;
	padding: 0px;
	height: auto !important;
	list-style-type: none;
	display: block;
	font-size: 16px;

}


#menu ul.menu li {
	display: block;
	margin: 0 0px 0 0px;
	padding: 9px 0 17px 40px;

	white-space: nowrap;
	text-align: left;
	color: #ECE5D4;

	background: url(../images/site/menu_bg.png) no-repeat 0px 0px transparent;
}
#menu ul.menu li.last {
	padding-bottom: 27px;
}
#menu ul.menu li a {
	text-decoration: none;
	color: #000000;
	font-size: 18px;
}
#menu ul.menu li.active a,
#menu ul.menu li a:hover,
#menu ul.menu li.active{
	color: #992400;
}


#menu-container
{

}

#mainContent {
	margin: 0 0 0 250px;
	position: relative;
	z-index: 20;


}
#mainContent .ct-top
{
	background: url("../images/site/ct-top.png") no-repeat 0px top transparent;
	display: block;
	font-size: 1px;
	height:52px;
	width: 100%;
}

#mainContent .cb
{
	background: url("../images/site/cb.png") no-repeat 0px top transparent;
	display: block;
	font-size: 1px;
	height:88px;
	width: 100%;
}

#mainContent .ct
{
	background: url("../images/site/content-bg.png") repeat-y 0px top transparent;
}


#mainContent .mainc
{
	padding: 10px 40px 10px 60px;

	height: auto !important;
	min-height:500px;
	font-size: 16px;
}

#mainContent a {

	color: #110C04;
	font-size: 16px;
}
#mainContent.active a,
#mainContent a:hover,
#mainContent.active{
	color: #ffffff;
}



#mainContent h1 {

	
	font: 23px "Georgia", Times, serif;
	color: #000000;
	font-size: 23px;
	font-weight: normal;
	text-align: left;
	margin: 0px 33px 15px 0;
}
#mainContent p {
	padding: 0;
	margin: 0;
	letter-spacing: -0.05em;
}
.extra {
	background: url(../images/site/menu_bottom.jpg) no-repeat 0 0;
	height: 206px;
	z-index: 10;
	position: relative;
}
.footer-space {
	height: 90px !important;
	font-size: 100% !important;
}
.footer-container {
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom:130px;

	text-align: center;
	position: relative;
	width: 960px;
	z-index: 100;
}
#footer {

	margin: 0 auto;
	text-align: left;
	font-size: 16px;
	color: #FFF;
	font-size: 16px;
	padding-right: 25px;
}

.footer-container .bottom-cat
{
	position: absolute;
	z-index: 1000;
	bottom: 0px;
	left: 53px;
}

#footer a {
	color: #D3C088;
	text-decoration: none;
}
#footer .counters {
	text-align:right;
}
#footer .counters a {
	margin: 0 5px;
	text-decoration: none;
}
#footer .copyright {
	display: block;
	text-align: left;

}
#footer p {
	margin: 0;
	padding: 10px 0;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#index
{
	height:100%;
	background: url(data/images/site/index-bg.jpg) repeat-x left top #000000;
}
#index #container
{
	height:100%;
	background: url(data/images/site/index.jpg) no-repeat center top transparent;
}


table.rodowod { border-collapse: collapse; width: 600px; margin-top: 10px; margin-bottom: 15px; margin-left:auto; margin-right:auto; text-align:left; background: #D6C69B; border: 2px solid #623713; }
table.rodowod td {  border: 1px solid #623713; padding: 4px 4px; font-size: 11px; }
table.rodowod tr.naglowek { padding: 4px 4px; text-align: center; background: #D6C69B; border: 1px dotted #1e242e; font-size: 12px; }
table.rodowod tr th { padding: 5px 3px; text-align: center; font-size: 12px; color: #D6C69B; }; }



p 			{ padding: 0; margin-top: 0px; margin-bottom: 10px; margin-left: 75px; margin-right: 75px; line-height: 14pt; }
p.n 		{ padding: 0; margin-top: 0px; margin-bottom: 10px; margin-left: 75px; margin-right: 75px; line-height: 13pt; text-align: justify; }
p.c 		{ padding: 0; margin-top: 0px; margin-bottom: 10px; margin-left: 120px; margin-right: 120px; line-height: 15pt; text-align: center; }
p.l 		{ margin-top:5px; margin-bottom:5px; font-size: 9px; line-height:10pt; text-align:center;  }
p.l1 		{ width: 468px; margin-left:auto; margin-right:auto; margin-top:5px; margin-bottom:5px; font-size: 9px; line-height:10pt; text-align:center;  background:#edd1a5; border: 1px solid #5b4522; padding: 4px 4px; }
		p.l a:link img, p.l a:visited img { margin-left: auto; margin-right: auto;  background:#edd1a5; border: 1px solid #5b4522; padding: 6px 6px; }
		p.l a:hover img, p.l a:active img { margin-left: auto; margin-right: auto;  border: 1px solid #fef0da; padding: 4px 4px;  }
p.kody 	 { padding: 0; margin-top: 10px; margin-bottom: 15px; margin-left: 250px; margin-right: 250px; line-height: 11pt;  text-align: center; font-size: 10px; background:#140808; border: 1px solid #5b4522; padding: 4px 4px; }
p.t a img, p.t a:link img, p.t a:visited img { margin-left: auto; margin-right: auto;  background:#22140B; border: 1px solid #5b4522; padding: 4px 4px; }
p.t a:hover img { margin-left: auto; margin-right: auto;  border: 1px solid #dfa344; padding: 4px 4px;  }
a.rod, a.rod:link, a.rod:active, a.rod:visited 		{ border-bottom: none; }
a.rod:hover 		{ border-bottom: none; }

